/**
 * Usr 部件模型
 *
 * @export
 * @class UsrModel
 */
export default class UsrModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof UsrModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }
}